/* CSS Document */

/*.slider1 */
.slider1{ border-left:1px solid #e7e7e7; border-right:1px solid #e7e7e7; background:url(../images/bg_slider1.jpg) repeat-x; height:203px; overflow:hidden; padding:17px 24px 0px 24px;  }
.slider1 .bx-wrapper{ height:203px; width:540px; }
.slider1 li{ overflow:hidden; display: none; }
.slider1 li:first-child { display: list-item; }
.slider1 li .message{ float:left; width:390px; padding-right:10px;}
.slider1 li .message h2{ color:#b55441; font-size:18px; font-weight:bold; margin-bottom:10px;}
.slider1 li .message p{ color:#333333; font-size:14px; line-height:19px;  margin-bottom:10px;}
.slider1 li .message a.more{ height:17px; display:inline-block; _display:inline; line-height:17px; color:#fff; font-size:9px; background:#018e98; text-decoration:none; padding:0px 10px; }
.slider1 li .img_box{ float:left; width:140px;}

.slider1 .bx-pager{ position:absolute; bottom:0px; left:50%; margin-left:-112px; width:187px; height:27px; line-height:27px; background:url(../images/bg_bx-pager.jpg) no-repeat bottom center; padding-left:38px;}
.slider1 .bx-pager a{ background:url(../images/bx-pager_a.jpg) no-repeat right top; width:11px; height:11px;  overflow:hidden; text-indent:-999em; float:left; display:block; overflow:hidden; margin:8px 5px 0px 5px;}
.slider1 .bx-pager a.pager-active{ background-position:0px 0px; }

/*flash_slider */
.flash_slider{ padding-bottom:30px;}
.flash_slider .bx-wrapper{ height:92px; width:531px; margin:0 auto;}
.flash_slider li{ float:left; width:165px; padding:0px 6px;}
.flash_slider a.bx-prev{ display:inline-block; _display:inline; background:url(../images/bg_prev_prev.jpg) no-repeat left top; width:25px; height:58px; text-indent:-999em; position:absolute; left:-29px; top:18px;}
.flash_slider a.bx-next{ display:inline-block; _display:inline; background:url(../images/bg_prev_prev.jpg) no-repeat right top; width:25px; height:58px; text-indent:-999em; position: absolute; right:-29px; top:18px;}


/*book_slider*/
.book_slider{ padding-bottom:28px;}
.book_slider .bx-wrapper{ width:536px; margin:0 auto;}
.book_slider li{ text-align:center; width:134px; float:left;}
.book_slider a.bx-prev{ display:inline-block; _display:inline; background:url(../images/bg_prev_prev.jpg) no-repeat left top; width:25px; height:58px; text-indent:-999em; position:absolute; left:-29px; top:48px;}
.book_slider a.bx-next{ display:inline-block; _display:inline; background:url(../images/bg_prev_prev.jpg) no-repeat right top; width:25px; height:58px; text-indent:-999em; position: absolute; right:-29px; top:48px;}

/*slider4*/
.slider_main_left{ padding-top:24px; height:196px; overflow:hidden; width:408px; padding:24px 0px 0px 0px;}
.slider_main_left .bx-wrapper{ height:196px; width:408px; }
.slider_main_left li{ overflow:hidden;}
.slider_main_left .left_img{ float:left; width:124px; text-align:center;}
.slider_main_left .left_img span{ color:#0a67a4; font-size:14px; display:block; }
.slider_main_left .left_img img{ margin-top:5px;}
.slider_main_left .message{ float:left; width:278px;}
.slider_main_left .message h2{ color:#b55441; font-size:18px; font-weight:bold;}
.slider_main_left .message p{ color:#333; font-size:13px; line-height:19px; overflow:hidden;}
.slider_main_left .message p a.more{height:17px; display:inline-block; _display:inline; line-height:17px; color:#fff; font-size:9px; background:#018e98; text-decoration:none; padding:0px 10px; float:right; margin:15px 10px 0px 0px;}
.slider_main_left .bx-pager{ position:absolute; background:url(../images/bg_bx-pager.jpg) no-repeat; bottom:0px; left:50%; margin-left:-112px;  width:187px; height:27px; line-height:27px; overflow:hidden; padding-left:38px; }
.slider_main_left .bx-pager a{ background:url(../images/bx-pager_a.jpg) no-repeat right top; width:11px; height:11px; text-indent:-999em; display:block; float:left; margin:8px 5px 0px 5px;}
.slider_main_left .bx-pager a.pager-active{ background-position:0px 0px; }